package com.zfire.mall.manager.enums;


import lombok.Getter;

@Getter
public enum RoleTypeEnum {
    WEBSIT(0,"部门"),
    COMPANY(1,"企业"),
    ADMIN(2,"平台"),
    ;

    private Integer code;
    private String msg;

    RoleTypeEnum(Integer code, String msg){
        this.code=code;
        this.msg=msg;
    }


}
